Cios Installer Error

Discussion in 'Wii - Hacking' started by antimatter, May 21, 2009.

  1. antimatter
    OP

    antimatter Advanced Member

    Newcomer
    64
    0
    Mar 14, 2009
    Belgium
    Hello! I have here an untouched 3.4E console. i managed to install the hbc but the cios installer gives me an error. ret = -2011. it downloads everything but then at the end it gives me an error. help!
     
  2. nIxx

    nIxx GBAtemp Advanced Maniac

    Member
    1,527
    78
    Sep 30, 2007
    Gambia, The
    Germany
    Most likely your IOS files are not truch signed
     
  3. antimatter
    OP

    antimatter Advanced Member

    Newcomer
    64
    0
    Mar 14, 2009
    Belgium
    they work on my 3.2E
     
  4. SublimeAndEtc

    SublimeAndEtc GBAtemp Regular

    Member
    123
    0
    Apr 22, 2009
    United States
    West Palm Beach, FL
    I'm getting the same error using Waninkoko's cIOS36_rev9 installer on a 4.0U system. I recently installed BootMii using boot2 and the HBC and they work fine, the system was untouched before that. The installer runs smoothly until the very end...

    Installing Custom IOS, please wait...
    >> Intalling ticket... ERROR! (ret = -2011)

    I'm about to go find rev10 and give that a try, but I don't think that will change anything.

    Can anyone out there give me some advice?
     
  5. SublimeAndEtc

    SublimeAndEtc GBAtemp Regular

    Member
    123
    0
    Apr 22, 2009
    United States
    West Palm Beach, FL
    I figured out what to do for my error without downgrading to an older system version, which many places deemed impossible. I'll post the method here for anyone else who runs into the problem I had.

    I followed the first 7 steps of this guide to the tee:
    http://www.wiihacks.com/general-homebrew-h...-4-no-cios.html

    After that, I was able to install cIOS36_rev9, and in turn my wad manager, gamma loader, emulator channel, etc. It seems like everything is working perfectly now. Updating to rev10 should be fine, but I'm reading that it does have it's fair share of problems, particularly with USB loaders, so I guess doing that would be a personal decision.

    I hope this helps someone out. Enjoy [​IMG]
     
  6. antimatter
    OP

    antimatter Advanced Member

    Newcomer
    64
    0
    Mar 14, 2009
    Belgium
    alright i fixed my problem. i downgraded to system menu 3.2E. so lots of cios and ios modification via wad manager
     
  7. simpet

    simpet Advanced Member

    Newcomer
    89
    0
    May 6, 2009

    might need to install ios_1.wad, the ios_2.wad, then ios downgrader, then i would downgrade to sys 3.2, best in my opinion, then run cios installer

    if need any more help just reply
     
  8. simpet

    simpet Advanced Member

    Newcomer
    89
    0
    May 6, 2009

    sorry was writing my response then i saw this
     
  9. antimatter
    OP

    antimatter Advanced Member

    Newcomer
    64
    0
    Mar 14, 2009
    Belgium
    sure no problem! thanks anyway!